.MainMenu { background-color: #fff; }
.MainMenu .nav,
.MainMenu .dropup,
.MainMenu .dropdown,
.MainMenu .collapse { position: static; }
.MainMenu .navbar .navbar-inner a.brand img { margin-left: 10px; }
.MainMenu .dropdown-menu {
	left: auto;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
	border-bottom: 3px solid #fe6307;
}
.MainMenu .navbar .nav > li > a {
	font-size: 13px;
	border-bottom: 0px solid transparent;
	margin: 0 10px;
}
.MainMenu .navbar .nav > li > a:hover,
.MainMenu .navbar .nav > li > a:focus {
	color: inherit;
	border-style: none;
	color: #262626;
	text-decoration: none;
	background-color: transparent;
}
.MainMenu .navbar .nav li.dropdown.open { background: #fff; }
.MainMenu .navbar .nav li.dropdown.open > .dropdown-toggle,
.MainMenu .navbar .nav li.dropdown.active > .dropdown-toggle,
.MainMenu .navbar .nav li.dropdown.open.active > .dropdown-toggle { color: #fe6307; }
.MainMenu .dropdown-menu > li { display: block; }
.MainMenu .nav.pull-right .dropdown-menu { right: 0; }
.MainMenu .topmenu-content { padding: 20px 20px; *zoom: 1;
}
.MainMenu .topmenu-content:before,
.MainMenu .topmenu-content:after {
	display: table;
	content: "";
	line-height: 0;
}
/* ---------- AUS ----------- */
.MainMenu .page-140,
.MainMenu .page-98,
.MainMenu .page-99,
.MainMenu .page-100,
.MainMenu .page-101,
.MainMenu .page-102,
.MainMenu .page-103,
.MainMenu .page-104 { min-height: 200px; }
.MainMenu #page-90,
.MainMenu #page-91,
.MainMenu #page-106 { width: 870px; }

.MainMenu #page-90 .topmenu-content > ul  > li {min-height: 200px}
.MainMenu #page-91 .topmenu-content > ul  > li {min-height: 200px}

/* ---------- NZ ----------- */
.MainMenu .page-195,
.MainMenu .page-196,
.MainMenu .page-197,
.MainMenu .page-198,
.MainMenu .page-199,
.MainMenu .page-201 { height: 200px; }
.MainMenu #page-147 { width: 870px; }
.MainMenu #page-150 { width: 870px; }
.MainMenu #page-151,
.MainMenu #page-152{ width: 870px; }

.MainMenu #page-147 .topmenu-content > ul  > li {min-height: 200px}
.MainMenu #page-150 .topmenu-content > ul  > li {min-height: 200px}

.MainMenu .topmenu-content:after { clear: both; }
.MainMenu .topmenu-content ul { list-style: none; }
.MainMenu .navbar .nav > li > .dropdown-menu:after,
.MainMenu .navbar .nav > li > .dropdown-menu:before { display: none; }
.MainMenu .dropdown.topmenu-fullwidth .dropdown-menu {
	left: 0;
	right: 0;
	margin-top: 0;
}
.MainMenu .nav > li > a {
	color: #58585a;
	border-bottom: none;
}
.MainMenu .nav > li > a:hover {
	color: #fff;
	background: #306;
}
.MainMenu .topmenu-content h4 {
	font: normal 24px/26px "Frutiger LT Std 45 Light";
	color: #fe6307;
}
.MainMenu .topmenu-content .pDesc {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333;
}
.MainMenu .topmenu-content ul.subpages {
	margin: 6px 0px 0px;
	padding: 0px;
}
.MainMenu .topmenu-content ul.subpages li a {
	border-bottom: 1px dotted #ccc;
	line-height: 26px;
	display: block;
	color: #333;
	padding: 0px 4px;
}
.MainMenu .topmenu-content ul.subpages li a:hover {
	color: #fff;
	text-decoration: none;
	background: #fe6307;
}
.MainMenu .navbar .nav > li > a.LoginLink {
	background: url('/Portals/0/Skins/Caesarstone/img/login-icon.png');
	background-repeat: no-repeat;
	color: #ffffff;
	opacity: 0.5;
	margin-top: 8px;
}
.MainMenu .navbar .nav > li > a.RegisterLink {
	background: url('/Portals/0/Skins/Caesarstone/img/register-icon.png');
	background-repeat: no-repeat;
	color: #ffffff;
	opacity: 0.5;
	margin-top: 8px;
}
.MainMenu .navbar .nav > li > a.LoginLink:hover,
.MainMenu .navbar .nav > li > a.RegisterLink:hover { opacity: 0.9; }
.MainMenu input {
	min-height: 25px!important;
	width: 160px;
	margin-top: 8px;
	margin-right: 5px;
	background: url('/Portals/0/Skins/Caesarstone/img/search-icon.png');
	background-repeat: no-repeat;
	background-position: 5% 50%;
	border-radius: 5px!important;
}
.MainMenu input[placeholder],
.MainMenu [placeholder],
.MainMenu *[placeholder] { padding-left: 30px; }
.MainMenu ::-webkit-input-placeholder {
color: #ffffff;
}
.MainMenu .searchSkinObjectPreview li a { color: #fe6307; }
.MainMenu ul.searchSkinObjectPreview > li:hover { background-color: #dedede; }
 @media (max-width: 1199px) and (min-width: 768px) {
.MainMenu .span8 ul.nav { width: 690px; }
.MainMenu .pull-right { width: 255px; }
.MainMenu #page-90,
.MainMenu #page-91,
.MainMenu #page-106 { width: 930px; }
.MainMenu .topmenu-content h4 { font-size: 22px; }
.MainMenu .navbar .nav > li > a { font-size: 12px; }
.MainMenu .navbar .nav > li > a.LoginLink,
.MainMenu .navbar .nav > li > a.RegisterLink { padding-left: 0%; }
}

/* ---------- Mobile View ----------- */

@media (max-width: 979px) {
.MainMenu .pull-right .nav,
.MainMenu .pull-right .nav > li { border: none!important; }
.MainMenu .pull-right .nav { margin-top: 7px; }
.MainMenu .pull-right {
	width: 195px;
	position: absolute;
	top: 0;
	right: 0
}
.MainMenu .navbar .nav {
	margin-bottom: 0px;
	border-top: 3px solid #dedede;
}
.MainMenu .navbar .navbar-inner {
	padding-right: 0px;
	padding-left: 0px;
}
.MainMenu .navbar .navbar-inner .btn-navbar {
	margin-top: 11px;
	float: left;
}
.MainMenu .navbar .nav > li { border-bottom: 1px solid #dedede; }
.MainMenu .navbar .nav > li > a { font-size: 20px; }
.MainMenu .topmenu-content h4 { font-size: 17px; }
.MainMenu .nav-collapse .dropdown-menu a {
	padding-right: 0px!important;
	display: block;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
	border: none;
	background-color: transparent!important;
}
.MainMenu .topmenu-content ul.subpages li a:hover { color: #FF914F; }
.MainMenu .page-140,
.MainMenu .page-98,
.MainMenu .page-99,
.MainMenu .page-100,
.MainMenu .page-101,
.MainMenu .page-102,
.MainMenu .page-103,
.MainMenu .page-104 { height: inherit; }
/* ---------- NZ ----------- */
.MainMenu .page-195,
.MainMenu .page-196,
.MainMenu .page-197,
.MainMenu .page-198,
.MainMenu .page-199,
.MainMenu .page-201 { height: inherit; }
.MainMenu input { display: none!important; }
}
 @media (max-width: 767px) {
.MainMenu {
	margin-left: -20px;
	margin-right: -20px;
}
.MainMenu .span8 {
	float: left;
	width: 265px;
}
.MainMenu .navbar .nav {
	margin-bottom: 0px;
	border-top: 3px solid #dedede;
}
.MainMenu .navbar .navbar-inner {
	padding-right: 0px;
	padding-left: 0px;
}
.MainMenu .navbar .nav > li { border-bottom: 1px solid #dedede; }
.MainMenu .navbar .nav > li > a { font-size: 20px; }
.MainMenu .navbar .navbar-inner .btn-navbar { margin-right: 20px; }
.MainMenu .topmenu-content ul li { border-bottom: 1px solid #ccc!important; }
.MainMenu .topmenu-content ul li:hover { background-color: #CCC; }
.MainMenu .topmenu-content .pDesc { display: none; }
.MainMenu .dropdown-menu {
	margin-left: 0px!important;
	margin-right: 0px!important;
}
.MainMenu .topmenu-content { padding: 0px!important; }
.MainMenu .topmenu-content h4 {
	font-size: 16px;
	margin-left: 20px;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
	border: none;
	background-color: transparent!important;
}
.MainMenu .topmenu-content ul.subpages li a {
	border-bottom: none;
	text-indent: 20px;
	background-color: #ff8809;
	padding: 8px 0px;
}
.MainMenu .topmenu-content ul.subpages { margin-top: 0px; }
.MainMenu .page-140,
.MainMenu .page-98,
.MainMenu .page-99,
.MainMenu .page-100,
.MainMenu .page-101,
.MainMenu .page-102,
.MainMenu .page-103,
.MainMenu .page-104 { height: inherit; }
/* ---------- NZ ----------- */
.MainMenu .page-195,
.MainMenu .page-196,
.MainMenu .page-197,
.MainMenu .page-198,
.MainMenu .page-199,
.MainMenu .page-201 { height: inherit; }
}
 @media (max-width: 480px) {
.MainMenu {
	margin-left: -20px;
	margin-right: -20px;
}
.MainMenu .navbar .nav {
	margin-bottom: 0px;
	border-top: 3px solid #dedede;
}
.MainMenu .navbar .navbar-inner {
	padding-right: 0px;
	padding-left: 0px;
}
.MainMenu .span8 {
	float: left;
	width: 240px;
}
.MainMenu .pull-right {
	width: 80px;
	position: absolute;
	right: 0;
	top: 0;
}
.MainMenu .pull-right ul li { width: 22px; }
.MainMenu .navbar .nav > li { border-bottom: 1px solid #dedede; }
.MainMenu .navbar .nav > li > a { font-size: 20px; }
.MainMenu .navbar .navbar-inner .btn-navbar { margin-right: 0px; }
.MainMenu .topmenu-content ul li { border-bottom: 1px solid #ffffff; }
.MainMenu .topmenu-content ul li:hover { background-color: #CCC; }
.MainMenu .topmenu-content .pDesc { display: none; }
.MainMenu .dropdown-menu {
	margin-left: 0px!important;
	margin-right: 0px!important;
}
.MainMenu .topmenu-content { padding: 0px!important; }
.MainMenu .topmenu-content h4 {
	font-size: 16px;
	margin-left: 20px;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
	border: none;
	background-color: transparent!important;
}
.MainMenu .topmenu-content ul.subpages li a {
	border-bottom: none;
	text-indent: 20px;
	background-color: #E2E2E2;
	padding: 8px 0px;
}
.MainMenu .topmenu-content ul.subpages { margin-top: 0px; }
.MainMenu .page-140,
.MainMenu .page-98,
.MainMenu .page-99,
.MainMenu .page-100,
.MainMenu .page-101,
.MainMenu .page-102,
.MainMenu .page-103,
.MainMenu .page-104 { height: inherit; }
/* ---------- NZ ----------- */
.MainMenu .page-195,
.MainMenu .page-196,
.MainMenu .page-197,
.MainMenu .page-198,
.MainMenu .page-199,
.MainMenu .page-201 { height: inherit; }
.MainMenu input { display: none!important; }
}


@media only screen and (min-device-width : 320px) and (max-device-width :480px){

.MainMenu .topmenu-content ul {min-height: 20px;}
.MainMenu #page-90 .topmenu-content > ul  > li {min-height: inherit;}
.MainMenu #page-91 .topmenu-content > ul  > li {min-height: inherit;}
.MainMenu .topmenu-content h4 { margin-left: 0; margin:0; }

.MainMenu .topmenu-content ul.subpages li a {
	border-bottom: none;
	text-indent: 10px;
	background-color: transparent;
	padding: 8px 0px;
}
	
}
